@media (max-width: 500px) {
/* CSS-Styles, die nur auf Bildschirmen mit einer Breite zwischen 801 und 1024 Pixeln angewendet werden */

.hidden-phone  {
         display         : none!important;
}
}
@media (min-width: 501px) {
/* CSS-Styles, die nur auf Bildschirmen mit einer Breitezwischen 801 und 1024 Pixeln angewendet werden */

.hidden-desktop {
         display         : none!important;
}
}

/* ################################################################# */
/*  Allgemeiner Text, Überschriften, Links, Listen und Tabellen      */
/* ################################################################# */

#article-format p {
         margin                          : 0;
         padding                         : 0;
         }


/* #### > Wird nur ab einer Breite von MINDESTENS 960px angezeigt */




@media only screen and (max-width:449px){

/* Text-Formatierungen */
#article-format {
         padding                         : 0em 0.5em;    /* oben/unten und links/rechts */
         }

/* Listenformat */
#article-format ul,
#article-format ol  {
         margin-left                     : 1.5em;
         }

#article-format ul li,
#article-format ol li   {
         padding-bottom                  : 0.5em;
         padding-left                    : 0.5em;}
}
/* #### > Wird nur ab einer Breite von MINDESTENS 960px angezeigt */




@media only screen and (min-width: 450px) and (max-width:960px){

/* Text-Formatierungen */
#article-format {
         padding                         : 0em 1.25em;    /* oben/unten und links/rechts */
         }

/* Listenformat */
#article-format ul,
#article-format ol  {
         margin-left                     : 2em;
         }

#article-format ul li,
#article-format ol li   {
         padding-bottom                  : 0.5em;
         padding-left                    : 0.5em;}
}

/* #### > Wird nur bei einer Breite UNTER 960px angezeigt */
@media only screen and (min-width: 960px){

/* Text-Formatierungen */
#article-format {
         padding                         : 0em 1.5em;    /* oben/unten und links/rechts */
         }
/* Listenformat */
#article-format ul,
#article-format ol {
         margin-left                     : 1.5em;
         }

#article-format ul li,
#article-format ol li {
         margin-top                      : 1em;
         padding-bottom                  : 0.25em;
         padding-left                    : 0.25em}
}

/* Überschriften */
.page-header h1,
.page-header h2,
.jg-header /* Joom-Gallery */{
         margin                          : 0.5em 0 0.75em 0;   /* oben rechts unten links */
         padding                         : 0;
         font-size                       : 150%;}

article h1,
article h2 {
         margin                          : 1em 0 0.25em 0;   /* oben rechts unten links */
         padding                         : 0;
}

article h3 {
         margin                          : 0.75em 0 0.25em 0;   /* oben rechts unten links */
         padding                         : 0;
         }


article h4 {
         margin                          : 0.75em 0 0.25em 0;   /* oben rechts unten links */
         padding                         : 0;
         }

article h5,
article h6 {
         margin                          : 0.65em 0 0.25em 0;   /* oben rechts unten links */
         padding                         : 0;
         }

/* Tabellen */
#article-format table, th, td {
         border-collapse                 : collapse;
}

#article-format th, td {
         padding                         : 0.2em 1em 0.2em 1em;   /* oben rechts unten links */
         vertical-align                  : top;
         }

#article-format th {
         font-size                       : 125%;
         text-align                      : center;
         }

#article-format td ul,
#article-format td ol {
         margin                          : 0 1.1em;
}



/* #############################################################*/
/* ####                  Breadcrumbs                   ######## */
/* #############################################################*/

.breadcrumb {
         padding                 : 0em 1.75em; /* links/rechts und oben/unten*/
         margin                  : 0;
         list-style              : none;
}

.breadcrumb > li {
         display                 : inline-block;
}

.breadcrumb > .active {
}

.breadcrumb .divider {
         padding                 : 8px 3px;
}





/******************************************************/
/** Formatierung Bilder im Content-Bereich über JCE ************/
/******************************************************/

.wf_caption{
         text-decoration                 : none !important;
         text-align                      : center;
        }

@media screen and (min-width : 768px)
{
.wf_caption > span {
         line-height                     : 2em;
         padding                         : 0 0.75em 0.25em 0.75em;   /* oben/unten und links/rechts */          }
         }

@media screen and (min-width:450px) and (max-width : 767px)
{
.wf_caption > span {
         line-height                     : 1.5em;
         padding                         : 0 0.5em 0.15em 0.5em;   /* oben/unten und links/rechts */           }
         }

@media screen and (max-width:449px)
{
.wf_caption > span {
         line-height                     : 1.2em;
         padding                         : 0 0.25em 0.10em 0.25em;   /* oben/unten und links/rechts */  }
         }

/* ################################################################# */
/*               Blog - Einstellungen auch Responsiv                 */
/* ################################################################# */

.img_caption {
         text-align              : center!important;
         padding-bottom          : 0.25em
         }

/* ########################################################### */
/*         Blogansicht für Desktop ab  ....        */
/* ########################################################### */
@media screen and (min-width : 768px)
{
.img_caption {
         width           : 100%!important;
         margin          : 0.25em auto 1em auto;
}
.blog img.caption {
         width           : 100%!important;
         margin          : 0 auto;
         }


.items-leading, .column-1, .column-2, .column-3 {
         padding                         : 0.625em 0.3em;
         margin-bottom                   : 2em;
    }

/*******  Blog - 1-Spalte  ********/
.cols-1 {
         width                           : 100%;
         display                         : block;
         float                           : none !important;
         margin                          : 0 !important;
}

/*******  Blog - 2-Spalten  ********/
.cols-2 .column-1, .cols-2 .column-2 {
         width                           : 46%;
   }

.cols-2 .column-1 {
         float                           : left;
}

.cols-2 .column-2 {
         float                           : right;
         margin                          : 0
}

/*******  Blog - 3-Spalten  ********/
.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3 {
         width                           : 31%;
    }

.cols-3 .column-1 {
         float                           : left;
         padding                         : 0 5px;
         margin-right                    : 3%
}

.cols-3 .column-2 {
         float                           : left;
         margin-left                     : 0;
         padding                         : 0 5px
}

.cols-3 .column-3 {
         float                           : right;
         padding                         : 0 5px
}
/*******  Folgende Zeile wenn mehr Blog-Inhalte angezeigt werden  ********/
.items-row {
         width                           : 100%;
         float                           : left;
         overflow                        : hidden;
}

.items-row ol {
         width                           : 100%;
         float                           : left;
}



.blog-more {
         padding                         : 10px 5px
}
.page-header h2 {
         overflow                        : hidden;
         font-size                       : 110%;}

.items-row.cols-3.row-0.row-fluid,
.items-row.cols-3.row-2.row-fluid,
.items-row.cols-3.row-4.row-fluid {
         width                           : 100%;

}
.items-row.cols-3.row-1.row-fluid,
.items-row.cols-3.row-3.row-fluid {
         width                           : 100%; }


}
/* ########################################################### */
/* Blog für Tablets unter 768px  */
/* ########################################################### */
@media screen and (max-width : 768px)
{
.img_caption {
         width           : 90%!important;
         margin          : 0.25em auto 1em auto;
}
.blog img.caption {
         width           : 100%!important;
         margin          : 0 auto;
         }



.items-leading {
         width           : 100%;
         padding         : 0.5em 0.8em;
         margin-bottom   : 1em;
}

.cols-1,
.cols-2 .column-1, .cols-2 .column-2,
.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3 {
         width           : 100%;
         padding         : 0.5em 0em;
         margin-bottom   : 1em;}

.items-row {
    overflow: hidden;
    margin-bottom: 2em !important;
}

.blog-more {
    padding: 10px 5px
}
.page-header h2 {
         overflow                        : hidden;
         font-size                       : 110%;}

.items-row.cols-3.row-0.row-fluid,
.items-row.cols-3.row-2.row-fluid,
.items-row.cols-3.row-4.row-fluid {
         width                           : 100%;

}
.items-row.cols-3.row-1.row-fluid,
.items-row.cols-3.row-3.row-fluid {
         width                           : 100%; }
}

.items-more-kasten {
         width                           : 100%;
         margin-top                      : 0em;
         float                           : left;
         }
.items-more ol  {
         margin-bottom                  : 1.5em!important;
         }
.items-more ol li {
         padding-bottom                  : 0.15em!important;
         }


/* #############################################################*/
/* #############    Einstellung für Kategorieliste     ######## */
/* #############################################################*/

.content-category .filters {
         width                           : 100%;
         text-align                      : right;
         margin-bottom                   : 1em;}

table.category  {
         width                           : 100%!important;
         }

table.category #categorylist_header_title {
         text-align                      : left;
         }

table.category #categorylist_header_date,
table.category .list-date {
         text-align                      : right;
         }


/* ################################################################# */
/*               Seitenumbrüche   +  Weiter und Zurück               */
/* ################################################################# */
.pagination {
         margin-top      : 1em;
         text-align      : center;
}

/* Schaltflächen die nicht anklickbar sind werden ausgeblendet */
.pagination .disabled,
.pagination .counter {
         display                         : none;
         }

.pagination p.pull-right {
         float                           : none;
         text-align                      : center;
}

.pagination ul {
         display                         : inherit;
         text-align                      : center;
}

.pagination ul li a{
         padding                         : 0.25em 0.75em!important;
         line-height                     : 1.5;
}
.pagination a,
.pagination span {
         float                           : none;
         display                         : inline-block;
}
.pagination ul {
         display                         : inline-block;
         *display                        : inline;
         *zoom                           : 1;
         margin                          : 0;
         padding                         : 0;
}

.pagination ul > li {
         display                         : inline-block;
         padding                         : 0;
         }



.pagination ul > li
 {
         margin-right:0.5em;
}
.pagination ul > li:last-child  {
         margin-right:0em;
}

.icon-previous:before,
.icon-backward:before {
        content: "<";
}
.icon-next:before,
.icon-forward:before {
        content: ">";
}
.icon-first:before {
        content: "<<";
}
.icon-last:before {
        content: ">>";
}

/* Seitenzahlanzeige "Seite 1 von 6" */
.counter {
         width                           : 100%;
         text-align                      : center;
         margin-bottom                   : 1em;
         margin-top                      : 1em;
         font-size                       : 80%;
}


/* ################################################################# */
/*               Inhaltsverzeichnis Seitenumbrüche                   */
/* ################################################################# */
@media screen and (max-width: 449px) {
.article-index ul.nav{
         float                           : none;
         width                           : 100%;
         border                          : 1px solid #AFAFAF;
         border-radius                   : 0.5em;
         margin                          : 1em auto 1em auto!important;}
}
@media screen and (min-width: 449px) {
.article-index ul.nav{
         float                           : right;
         width                           : 30%;
         border                          : 1px solid #AFAFAF;
         border-radius                   : 0.5em;}
}
.article-index ul.nav li{
         list-style                      : none!important;
         padding                         : 0.2em 0.2em 0.2em 0.75em!important;   }

.article-index ul.nav li a {
         width                           : 100%!important;
         display                         : block;

         }

.article-index ul.nav li:hover:first-child,
.article-index ul.nav li:first-child {
         border-top-left-radius          : 0.5em;
         border-top-right-radius         : 0.5em;
}
.article-index ul.nav li:hover:last-child,
.article-index ul.nav li:last-child{
         border-bottom-left-radius          : 0.5em;
         border-bottom-right-radius         : 0.5em;
}

.article-index ul.nav li:last-child{
         border-bottom                   : 0px solid white;
}

.pager  {
         list-style                      : none;
         text-align                      : center;
}

.pager ul {
         clear                           : left;
         margin                          : 1em 0!important;}


.pager ul li {
         display                         : inline;
         margin                          : 0em!important;
         color                           : transparent;
}

.pager ul li a{
         padding                         : 0.2em 0.75em 0.2em 0.75em!important;
         border-radius                   : 0.25em;
}

.pager ul li:first-child{
         margin-right                    : 1em!important;
}

.pager ul li > a{
         text-decoration                 : none;
         }

.pager ul li a.active {
}

.pager ul li a:hover:not(.active) {
     }


/* #############################################################*/
/* #############    Icons für Drucken, Mail und PDF    ######## */
/* #############################################################*/

.icons .btn{
         display                         : none;
         }

.icons .btn-group{
         margin                          : 0!important;
         float                           : right;
         width                           : 100%; }


.icons ul,
.icons ul.dropdown-menu{
         padding                         : 0!important;
         margin                          : 0!important;
         float                           : right;
}
.icons ul.dropdown-menu li{
         display                         : inline-block!important;
         width                           : 30px;
         height                          : 30px;
         overflow                        : hidden!important;
         padding                         : 0!important;
         margin                          : 0!important;
         }

li.print-icon a:before {
         font-family                     : Genericons;
         content                         : '\f469';
         }

li.email-icon a:before {
         font-family                     : Genericons;
         content                         : '\f410';
}

li.edit-icon a:before {
         font-family                     : Genericons;
         content                         : '\f411';
}

/* blendet die Wörte "Drucken" und "E-Mail" aus */
.icons ul.dropdown-menu li a  {
         color                           : transparent!important;
         background-color                : transparent!important;
         border                          : 0!important;
          }



/* ######################################################*/
/*        Einstellungen für das Formular Login           */

input.invalid {
          border                 : 1px solid #d32c46;
          background             : #f2dede;
}

.login .control-group {
         width           : 100%;
         height          : 3em;
         }
.login .control-label {
         width           : 15em;
         text-align      : right;
         float           : left;
         padding-right   : 1em;
         height          : 2em;}

.login .controls  {
         width           : 5em;
         text-align      : left;
         float           : left;
         height          : 2em;         }

.login .control-submit  {
         width           : 15em;
         text-align      : left;
         float           : left;
         height          : 2em;         }

.login .controls input {
         height          : 2em;
         padding-left    : 0.5em}




.control-group-remember {
         margin-bottom           : 1em;
         }

.control-remember {
         float : left;
         width: 30px;
}

.control-label-remember {
         padding-top             : 0.15em;
         }

ul.login-liste {
         margin-left             : 0;
         }
ul.login-liste li{
         list-style              : none;
         }


/* ####################################################### */
/*         Einstellung für System Meldung                */
/* ####################################################### */

.alert-warning,
.alert-message {
         border                  : 1px solid #DFDFDF;
         background-color        : #EFEFEF;
         color                   : #5F5F5F;
         padding                 : 0em 1em 1em 1em;             }

a.close {
         text-align              : right;
         float                   : right;
         font-size               : 140%;
         font-weight             : bold;
         color                   : #FF0000}

.alert-heading {
}

.alert-message {
         font-size               : 90%;
         }

/* ####################################################### */
/*         Einstellung für den Submit-Button               */
/* ####################################################### */

input[type=submit],
button[type=submit],
button[type=suche],
.edit .modal-button,
.edit .btn {
-webkit-appearance: none;
margin: 0;
border: none;
overflow: visible;
font: inherit;
text-transform: none;
display: inline-block;
box-sizing: border-box;
padding: 0 12px;
vertical-align: middle;
line-height: 28px;
min-height: 30px;
font-size: 1rem;
text-decoration: none;
text-align: center;
border-radius: 4px;
        }

input[type=submit],
button[type=submit] {

}

input[type=submit]:hover,
button[type=submit] {
         }

/* ################### ENDE ############################## */



/* ################################################################# */
/*   Formatierung für die Frontend Bearbeitung                       */
/* ################################################################# */
h1.edit{
         border-bottom           : 1px solid black!important;
         }

.tab-content {
         width                   : 100%!important;
         }

.edit .mceLayout{
}

.edit  {
         font-family: Arial;
         }

.edit .btn-toolbar {
         width                   : 100%;
         padding-top             :1em;
         padding-bottom          : 1em;
         margin-bottom           : 2em;
         }

.edit .btn-group {
         float                   : left;
         margin-left             : 1em;
         }

.edit ul.nav-tabs {
         display                 : none;
         }


.edit-auswahl-titel {
         margin-top              : 2em;
         }


.edit-titel .control-group {
         width                   : 100%;
         height                  : 2.5em;
         line-height             : 1em;
         }


.edit-titel .control-label {
         width                   : 5em!important;
         float                   : left;
         height                  : 2.5em!important;
         text-align              : left;
         padding-left            : 0.5em!important;
         padding-top             : 0.5em
         }

.edit-titel .controls .inputbox {
         width                   : 350px!important;
         height                  : 2.0em!important;
         padding-left            : 0.5em!important;
         font-size               : 1em;          }


.edit-auswahl .control-group {
         width                   : 100%;
         height                  : 2.5em;
         display                 : block;
         float                   : left;
         line-height             : 1em;
         }

.edit-auswahl .control-label {
         width                   : 40%;
         float                   : left;
         height                  : 3.5em;
         padding-top             : 0.5em;
         }

.edit-auswahl .controls {
         width                   : 60%;
         float                   : right;
         height                  : 2.5em;
         }

.edit-auswahl  select {
         width                   : 15em;
         }

.field-calendar input {
         height                  : 2.25em;
         font-size               : 0.875em;
         padding-left            : 0.5em;
         }


.edit-auswahl #jform_publish_up,
.edit-auswahl #jform_publish_down {
         width                   : 200px!important;
        float                   : left;}

.edit-auswahl #jform_publish_up_img,
.edit-auswahl #jform_publish_down_img {
         position:relative;
         height: 1.5em;
         width: 1.5em;
           background: transparent;
           background-image: url(../images/system/calendar_gr.png);
           background-repeat: no-repeat;
           background-position: center center;
           background-size: contain;
           border:0px solid black!important;
           -webkit-border-radius: 0;
         -moz-border-radius: 0;
          border-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  box-shadow: 0px 0px 0px #666666;}

.btn[title="Modul"],
.btn[title="Kontakt"] {
        display         : none;
         }

/* Kalender */
.calendar-container {
         color                   : #5F5F5F
         }

#jform_publish_up,
#jform_publish_down {
         margin-right            : 1em;
         }

#jform_publish_up_btn,
#jform_publish_down_btn {
         margin-top              : 0em!important;
         background-image        : url(../images/calendar_gr.png);
         background-color        : transparent;
         background-repeat       : no-repeat;
         width                   : 20px;
         height                  : 20px;
         background-size         : 100% 100%;
         }

.calendar-head-row          {
         border-bottom           : 1px solid #AFAFAF!important;
         }

.calendar-container table th, td, tr {
         border                  : 0px solid #00AFFF !important;
}
.calendar-container .btn-group {
         margin-left             : 0em;}

.calendar-container .js-btn {
         font-size               : 90%!important;
         border-radius           : 0;
         border                  : 1px solid #CFCFCF;
         background              : #EFEFEF;
         color                   : #8F8F8F;
         padding                 : 0em 0.2em;
}

.calendar-container .js-btn:hover {
         background              : #BFBFBF;
         color                   : #7F7F7F;
}

.calendar-container .js-btn:first-child{
         border-right              : 0px solid #CFCFCF;

}
.calendar-container .js-btn:last-child{
         border-left              : 0px solid #CFCFCF;

}






/* ########################################################### */
/*          ENDE EDITOR EINSTELLUNG         */
/* ########################################################### */

/* ################################################### */
/*          Formulare         */
/* ################################################### */

fieldset {
         border          : none;
         }


/* ################################################### */
/*          Einstellungen für die Suchen-Seite         */
/* ################################################### */

.search .inputbox {
         padding                         : 0.15em 0.75em;
         }

.Suchanzeige {

         padding                         : 1.5em;
         background                      : #fafafa;
         border                          : 1px solid rgba(51, 51, 51, 0.1);
}
.Suchanzeige .phrases {
         border                          : 0!important;
         }

/* ########################################################### */
/* Für Bildschirme bis 768px  */
/* ########################################################### */
@media screen and (max-width : 768px)
{
.Suchanzeige select {
         width                           : 15em;
         }

.Suchanzeige .controls label {
         width                           : 100%;
         float                           : left;
         margin-bottom                   : 1em;}

.suchwort-input input {
         width                           : 100%;
         height                          : 3em;
         float                           : left;
         margin-right                    : 1em;
         margin-bottom                   : 1em;
         padding                         : 0 0.5em;
         font-size                       : 0.85em!important;
         }

.searchintro p {
         width                           : 100%;
         float                           : left;
         margin-bottom                   : 1em!important;}
         }

/* ########################################################### */
/* Für Bildschirme ab 768px  */
/* ########################################################### */
@media screen and (min-width : 768px)
{

.Suchanzeige select {
         width                           : 20em;
         }
.suchwort-input input {
         width                           : 25em;
         height                          : 2.5em;
         float                           : left;
         margin-right                    : 1em;
         padding                         : 0 0.5em;
         font-size                       : 0.85em!important;
         }

/* Select-Liste Reihenfolge */
.ordering-box {
         height                          : 3em;
         }
         }

/* Suchwörter Input */
.suchwort-input {
         margin-top                      : 1em;
}

.suchwort-btn {
         width                           : 5em;
         height                          : 3em;
         float                           : left;
         }

.heading-suche {
         font-size                       : 1.25em;
         margin                          : 1em 0;
         }

.Suchanzeige .controls label  {
         margin-right                    : 1em;
         }
.Suchanzeige .controls label input {
         margin-right                    : 0.5em;
         }

/* Suche nach - Selectliste */
label.ordering {
         margin-right                    : 1em;
         }

.form-limit {
         margin-top                      : 1em;
         width                           : 10em;
         float                           : right;
         font-size                       : 0.85em;}

.form-limit label {
         margin-right                    : 0.5em;    }

#limit_chzn {
         width                           : 5em!important;
         font-size                       : 0.85em}

.searchintro {
         margin                          : 1em 0 2em 0;
         }

.badge-info {
         padding                         : 0 0.25em;
         }

.text-suchergebnis {
         font-size                       : 115%;
         font-weight                     : bold;
         margin-bottom                   : 1em;
}

.result-title  {
         font-size                       : 1.05em;
         margin-bottom                   : 0.5em;
         border-bottom                   : 1px solid #CFCFCF        }

.result-title a {
         margin-left                     : 0.75em;
         }

.result-text  {
         margin-bottom                   : 1.5em;
         }

.result-created,
.result-category {
         display                         : none;
         }

.highlight {
         padding                         : 0 0.25em;
}

/* Select Listen */
.chzn-container-single .chzn-single span {
         text-overflow                   : inherit!important;
         white-space                     : normal!important;
         width                           : 100%!important;
         overflow                        : visible!important;
         margin-top                      : 0em!important;
         padding                         : 0!important;}

.chzn-container-single .chzn-single {
         max-width                       : 100%!important;
         box-shadow                      : none!important;
         overflow                        : visible!important;
         padding                         : 4px 6px!important;
         height                          : 2em!important;
         border                          : 1px solid rgba(51, 51, 51, 0.1)!important;
         border-radius                   : 0!important;
         background-color                : #fff;
         background                      : white!important;
         box-shadow                      : none!important;
         color                           : #444444!important;
         font-size                       : 1.25em!important;
         white-space                     : normal!important;
         line-height                     : 1.5!important;
         }


.chzn-container-single .chzn-single div b {
         display                         : block;
         width                           : 100%;
         height                          : 100%;
         background                      : url('../images/system/arrow-down.png') no-repeat 0px 6px!important;
}

.chzn-container-single .chzn-drop {
         border-radius                   : 0!important;

}

.chzn-container .chzn-results {
         margin                          : 0!important;
         padding                         : 0!important;
}
.chzn-container .chzn-results li {
         padding                         : 5px 10px!important;
}



/* ################################################################# */
/*   Formulare allgemein                                            */
/* ################################################################# */

textarea,
input  {
         background-color                : #ffffff;
         border                          : 1px solid #cccccc;

}

input:focus {
         border                          : 1px solid red;
         -webkit-box-shadow              : 2px 2px 8px 2px rgba(224,221,224,0.58);
         -moz-box-shadow                 : 2px 2px 8px 2px rgba(224,221,224,0.58);
         box-shadow                      : 2px 2px 8px 2px rgba(224,221,224,0.58);}


/* ################################################################# */
/*   Cookie Hinweis                                                  */
/* ################################################################# */
#redim-cookiehint {
         width           : 100%;
         position        : fixed;
         bottom          : 0;
         margin          : 0 auto!important;
         background-color : black;
         color           : white;
         z-index         : 5000;
         opacity         : 0.70;
         text-align      : center;
         padding         : 1em 0}

@media (max-width: 499px) {
.cookiecontent {
         width           : 90%;
         margin          : 0 auto;
         text-align      : center;
        }
         }

@media (min-width: 500px) {
.cookiecontent {
         width           : 70%;
         margin          : 0 auto;
         text-align      : center;
         }
         }

#cookiehintsubmit {
         padding         : 0.25em 0.75em;
         font-size       : 1em;}



